sc::KeyValValueboolean(3)

NAME
sc::KeyValValueboolean -

SYNOPSIS

Inherits sc::KeyValValue.

  Public Member Functions
KeyValValueboolean (int v)
KeyValValueboolean (const KeyValValueboolean &)
KeyValValue::KeyValValueError booleanvalue (int &) const
void print (std::ostream &o=ExEnv::out0()) const

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.